:root{
  --background-header: #000;
  --background-menu: #fff;
  --products-in-category-background:#fff;
}

.group-carouzel.group-carouzel-1{padding-top: 50px;}
.group-carouzel.group-carouzel-1 h3{width: 290px;background: rgba(0, 0, 0, 0.6);backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(10px);display: block;margin-left: auto;margin-right: auto;padding-top: unset !important;
padding: 10px !important;border-radius: 20px;}
#language_picker_des_111{color:#000;}
.top {background: #fff!important;width: 100%;overflow: hidden;white-space: nowrap;}
.top p {text-align:center;color:#185663!important;display: inline-block;padding-left: 100%; animation: scroll-text 30s linear infinite;}
@keyframes scroll-text {from {transform: translateX(0);}to {transform: translateX(-100%);}}

#categories-features{list-style: none;padding: 0px;margin: 0px;margin-top: 10px;}
#categories-features li a{text-decoration:unset;font-size:15px;color:#000;}
#categories-features li.active a{font-weight:bold;cursor:text;}
#categories-features li a span{display: inline-block;width:13px;height:12.5px;border-radius:360px;border:1px solid #000;margin-right: 5px;position: relative;}
#categories-features li:hover a span::before,#categories-features li.active a span::before {content: '';position: absolute;left: 2.4px;top: 2.01px;width: 7px;height: 7px;background-color: #000;border-radius: 360px;}

.sort-by-product{width:100%;}
.sort-by-product::after{content:"";display:block;clear:both;}
.sort-by-product-in{width:320px;float:right;text-align: right;}
.sort-by-product-in label{display:block;margin-bottom:10px;}
.images-product-in-category {position: relative;width: 100%;padding-bottom: 100%;height: 0;overflow: hidden;}
.images-product-in-category img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: opacity 0.5s ease-in-out;}
.images-product-in-category .fisrt_img_product {opacity: 1;z-index: 2;}
.images-product-in-category .second_img_product {opacity: 0;z-index: 1; }
.images-product-in-category:hover .fisrt_img_product {opacity: 0;}
.images-product-in-category:hover .second_img_product {opacity: 1;}

#back-top{position:fixed;}
body .site-grid {display: block !important;}
.sub-category-text-img {margin-bottom: 10px;}
#products-in-category, .bellow-gallery, .main-text-icon.main-features, .services-values, .sub-categories, .flex-box {display: flex;flex-wrap: wrap;}
.sub-categories {width: 80%;margin-left: auto;margin-right: auto;text-align: center;margin-top: 50px;}
body main {margin-bottom: 50px !important;}
h1.title-category {margin-top: 40px;text-align: center;font-size: 35px;font-weight: 400;}
h2.title-category {margin-top: 40px;text-align: left;font-size: 25px;font-weight: 400;padding-left: 1%;margin-bottom: 20px;}
.desc-category {display: block;width: 80%;margin-left: auto;margin-right: auto;text-align: center;font-size: 16px;margin-top: 30px;}
.sub-category-text-img h3{font-size:20px;font-weight:normal;color:#000;}
.sub-category-text-img h3 a{text-decoration:unset;color:#000;}
.category-with-product {position: relative;width:99%;display:block;margin-left:auto;margin-right:auto;}
.features-product {width: 0px;height: 0px;float: unset;box-sizing: border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;overflow: hidden;}
.features-product.features-product-open {width: 20%;height: auto;float: left;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;padding-bottom: 20px;padding-left: 20px;}
.open-filter, .open-advance, .open-tag {position: relative;height: 55px;margin-bottom: 10px;}
.features-product-in {padding-bottom: 200px;}
.features-search-select {margin-bottom: 20px;}
.features-search-select label {font-size: 18px;color: var(--background-menu);}
.chosen-container.chosen-container-multi .chosen-choices {border: 0px;}
.products-in-category {background-color: var(--products-in-category-background);}
.products-in-category {width: 90%;float: unset;box-sizing: border-box;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;margin-top: 20px;display:block;margin-left:auto;margin-right:auto;}
.products-in-category.products-in-category-open {width: 80%;float: left;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;margin-top: 0px;}
.products-in-category-open .products-count {padding-left: 0px;}
.products-count h2 {color: #000;font-size: 18px;}
#products-in-category, .bellow-gallery, .main-text-icon.main-features, .services-values, .sub-categories, .flex-box {display: flex;flex-wrap: wrap;}
.button-product-to-show, .button-inside-features{text-decoration: unset;color: #fff;background-color: #000;padding: 10px;display: block;margin-left: auto;margin-right: auto;width: 80%;text-align: center;margin-top: 20px;}
.features-icon img {max-width: 35px;cursor: pointer;border:0xp;}
.button-inside-features span{font-weight:bold;}
.same-color,.same-size{display: block;width: 100%;height:auto;margin-top: 10px;}
.colors,.sizes{width:30px;height:30px;cursor:pointer;margin-right:1%;float: left;margin-bottom: 1%;}
.colors.selected-color{cursor:unset;}
.sizes{width: 24%;float: left;box-sizing: border-box;}
.colors .main-color{width:30px;height:30px;border:1px solid #000;}
.sizes .size_availability_0_1,.sizes .size_availability_1_1,.sizes .size_availability_2_1,.sizes .size_availability_3_1{background-color:green;display: block;width: 100%;height: 100%;text-align: center;color: #fff;font-weight: bold;line-height: 28px;padding-left: 2px;}
.sizes .size_availability_0_2,.sizes .size_availability_1_2,.sizes .size_availability_2_2,.sizes .size_availability_3_2{background-color:red;display: block;width: 100%;height: 100%;text-align: center;color: #fff;font-weight: bold;line-height: 28px;padding-left: 2px;}
.size_availability_day{background-color:orange;display: block;width: 100%;height: 100%;text-align: center;color: #fff;font-weight: bold;line-height: 28px;padding-left: 2px;}
.icon-asset.material-symbols-outlined.size_availability_day{font-size:28px;}
.sizes a{display:block;text-decoration:unset;}
.sizes a:after,.same-size:after,.same-color:after{content:"";display:block;clear: both;}
.sizes a span:nth-child(1){width: 63%;float:left;box-sizing:border-box;}
.sizes a span:nth-child(2){width: 37%;float:left;box-sizing:border-box;}
.features-icon{display:none;}
.close-open-filter, .close-open-advance, .close-open-tag {line-height: 26px;position: absolute;right: 19px;cursor: pointer;font-size: 20px;font-weight: bold;background: #000;color: #fff;border-radius: 180px;width: 30px;height: 30px;text-align: center;}
.open-filter, .open-advance, .open-tag{position: relative;height: 55px;margin-bottom: 10px;}
.title-features, .title-advance, .title-tag {position: absolute;top: 0px;left: 0px;font-size: 18px;font-weight: bold;}
.button-inside-features{display:none;}
#clearall {position: absolute;bottom: 0px;background: #000;display: block;padding-top: 1px;padding-bottom: 1px;padding-left: 5px;padding-right: 5px;}
#clearall a {color: #fff;text-decoration: unset;}
.features-product-in .chosen-container.chosen-container-multi{width: 100%;border: 1px solid rgba(0, 0, 0, 0.2);border-radius: 5px;box-shadow: 0 8px 6px -6px black;}
.tabs-content-product{position:relative;min-height: 250px;display:block}
.tab-content{position:absolute;top:0px;left:0px;width:100%;}

.row-1{flex-grow: 0;flex-shrink: 0;flex-basis: calc(100%);max-width:100%;box-sizing: border-box;position: relative;}
.row-2{flex-grow: 0;flex-shrink: 0;flex-basis: calc(50%);max-width:50%;box-sizing: border-box;position: relative;padding: 10px;}
.row-3{flex-grow: 0;flex-shrink: 0;flex-basis: calc(33.33%);max-width:33.33%;box-sizing: border-box;position: relative;padding: 10px;}
.row-4{flex-grow: 0;flex-shrink: 0;flex-basis: calc(25%);max-width:25%;box-sizing: border-box;position: relative;padding: 10px;}
.row-5{flex-grow: 0;flex-shrink: 0;flex-basis: calc(20%);max-width:20%;box-sizing: border-box;position: relative;padding: 10px;}
.row-6{flex-grow: 0;flex-shrink: 0;flex-basis: calc(16.666666667%);max-width:16.666666667%;box-sizing: border-box;position: relative;padding: 10px;}
.row-7{flex-grow: 0;flex-shrink: 0;flex-basis: calc(14.285714286%);max-width:14.285714286%;box-sizing: border-box;position: relative;padding: 10px;}
.row-8{flex-grow: 0;flex-shrink: 0;flex-basis: calc(12.5%);max-width:12.56%;box-sizing: border-box;position: relative;padding: 10px;}
.row-9{flex-grow: 0;flex-shrink: 0;flex-basis: calc(11.111111111%);max-width:11.111111111%;box-sizing: border-box;position: relative;padding: 10px;}
.row-10{flex-grow: 0;flex-shrink: 0;flex-basis: calc(10%);max-width:10%;box-sizing: border-box;position: relative;padding: 10px;}

@media (max-width:1536px){

}

@media (max-width:1440px){

}

@media (max-width:1366px){

}

@media (max-width:1360px){

}

@media (max-width:1280px){

}

@media (max-width:1080px){

}

@media (max-width:1024px){
  

}

@media (max-width:900px){
body .img-product {flex-basis: calc(100%);max-width: 100%;}
body .text-product{flex-basis: calc(100%);max-width: 100%;padding-left: 0px;}

body .group-product .group-flex{display:block;}
body .group-category,body  .group-carouzel,body  .group-product {max-width: 100%;}
.fixed-features{position:fixed!important;top:10px;left:5px;z-index: 99999;background: rgba(255, 255, 255, 0.8);padding: 2px;}
 body main .category-with-product .features-icon{display:block;}
.button-inside-features{display:block;position: absolute;bottom: 10px;left:10px;}
.row-3,.row-4,.row-5,.row-6,.row-7,.row-8,.row-9,.row-10{flex-basis: calc(50%)!important;max-width:50%!important;}
.features-product {background: #f1f1f1;top: 0px;left: 0px;position: fixed;float: unset;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.products-in-category{width: 100%!important;float: unset!important;}
.features-product.features-product-open, .advance-search-box .select-box.features-product-open, .tag-search-box 
.features-product {background: #f1f1f1;top: 0px;left: 0px;position: fixed;float: unset;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;}
.features-product.features-product-open{width:0px;height:0px;opacity: 0;}
.select-box.features-product-open {width: 100%;height: 100vh;float: unset;transition: 0.8s;-webkit-transition: 0.8s;-moz-transition: 0.8s;padding-bottom: 0px;padding-left: 5px;z-index: 999;overflow: hidden;background: #f1f1f1;}
.features-product.features-product-open-mobile{width:100%;height:100vh;z-index: 9999;background: #fff;padding:20px;opacity: 1;}
}

@media (max-width:844px){
.row-3,.row-4,.row-5,.row-6,.row-7,.row-8,.row-9,.row-10{flex-basis: calc(100%)!important;max-width:100%!important;}
}

@media (max-width:640px){

}

@media (max-width:360px){

}

@media (max-width:320px){

}